---
arch: aarch64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.18.9 - https://alpinelinux.org/cloud
end_of_life: '2025-05-09'
firmware: uefi
image_key: 3.18.9-aarch64-uefi-cloudinit-vm-gcp
name: alpine-3.18.9-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.18.9
revision: '0'
version: '3.18'
built: '2024-09-06T15:50:26.307497'
uploaded: '2024-09-06T18:01:48.939782'
signed: '2024-09-07T00:17:49.288168'
released: '2024-09-07T03:07:09.155305'
artifacts:
metadata_updated: '2024-09-07T03:07:09.155828'
